@charset "UTF-8";

/* common
=================================================================== */
/* layout
=================================================================== */
/* background
=================================================================== */
/* flex
=================================================================== */
/* animation delay
=================================================================== */
/* 3d
=================================================================== */
/* font
=================================================================== */
/* vw
=================================================================== */
/* form
=================================================================== */
/* vw
================================================*/
/* vh
================================================*/
/*imgAnime
ーーーーーーーーーーーーーーーーーーーーーーーー */
@-webkit-keyframes imgAnime {
  0% {
    -webkit-transform: translate3d(3232px, 0, 0);
  }

  100% {
    -webkit-transform: translate3d(0, 0, 0);
  }
}

@keyframes imgAnime {
  0% {
    transform: translate3d(3232px, 0, 0);
  }

  100% {
    transform: translate3d(0, 0, 0);
  }
}

/*============================================================================================ animation */
.worldWinery.chapoutier {
  /*ーーーーーーーーーーーーーーーーーーーーーーーー grid */
  /*ーーーーーーーーーーーーーーーーーーーーーーーー kv */
  /*ーーーーーーーーーーーーーーーーーーーーーーーー map */
  /*ーーーーーーーーーーーーーーーーーーーーーーーー selectionArticle */
}

.worldWinery.chapoutier .chapoutierGrid {
  max-width: 1355px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
}

.worldWinery.chapoutier .kv .kvPcWrapper .kv__wrapper .kvText .kvText--logo {
  width: 420px;
  margin-left: 0;
}

.worldWinery.chapoutier .mapBlock {
  margin-top: 50px;
}

.worldWinery.chapoutier .mapBlock .wGrid .mapBlock__map {
  width: 627px;
  right: -150px;
  bottom: 90%;
}

.worldWinery.chapoutier .mapBlock.mapBlockAnime {
  height: 456px;
}

.worldWinery.chapoutier .mapBlock.mapBlockAnime .mapBlockAnime__wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 3;
}

.worldWinery.chapoutier .mapBlock.mapBlockAnime .mapBlockAnime__wrapper .mapBlockAnime__list {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  left: -3232px;
  font-size: 0;
  white-space: nowrap;
  width: 6464px;
  -webkit-animation: imgAnime 85s linear infinite;
  animation: imgAnime 85s linear infinite;
}

.worldWinery.chapoutier .mapBlock.mapBlockAnime .mapBlockAnime__wrapper .mapBlockAnime__list>li {
  width: 3232px;
  height: auto;
  display: inline-block;
}

.worldWinery.chapoutier .selectionArticle .column--2 {
  height: 100%;
}

.worldWinery.chapoutier .selectionArticle .column--2 .textWhite {
  align-self: center;
}

/* 241218 */
.worldWinery h2.font36 {
  font-size: 36px;
  text-align: center;
}

#chablis h2.font36 {
  margin-bottom: 1.25em;
}

.world .articleText {
  padding: 0;
}

.worldWinery .h2.h2--vineyardB.pc {
  background-image: url(../img/since\ 1880\ Maison\ Joseph\ Drouhin.svg);
}

.worldWinery .Since1880 .h2 {
  height: 144px;
}

.Since1880 .note {
  margin: 2em 0 4em;
}

.Since1880 .note .textS {
  line-height: 2;
}

.worldWinery.chapoutier .mapBlock .wGrid .mapBlock__map {
  width: 480px;
  right: -75px;
  bottom: 115%;
}

.worldWinery .h2.h2--chablis {
  background-image: url(../img/CHABLIS.svg);
  height: 56px;
}

.chablis__flex {
  display: flex;
  justify-content: space-between;
  margin-top: 60px;
}

.width50 {
  width: calc(50% - 25px);
}

.reverse {
  flex-direction: row-reverse;
}

#chablis .textM {
  line-height: 1.85;
  margin-top: 5px;
}

.worldWinery .h2.h2--domaine {
  background-image: url(../img/DomaineDrouhinOregon.svg);
  height: 56px;
}

.worldWinery .navFixed>ul>li>span,
.worldWinery .navFixed>ul>li>a {
  line-height: 1.25;
  padding: 1.35em 0;
}

.worldWinery .mb100 {
  margin-bottom: 100px;
}

@media only screen and (max-width: 1420px) {
  .worldWinery .spBottomBtn>a.lineup {
    width: fit-content;
    padding: 0 1em;
  }
}

/* topボタン */
.button_flex {
  max-width: 1200px;
  margin: 100px auto 0;
  display: flex;
  justify-content: space-around;
}

.button_flex a {
  display: block;
  width: 374px;
  font-size: 15px;
  color: #A2823B;
  text-align: center;
  font-weight: 400;
  padding: 1.1em 0;
  border: 1px solid #A2823B;
  background-image: url(../img/new_btn-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
}

.button_flex a:hover {
  opacity: 0.8;
}

@media only screen and (max-width: 1420px) {
  .button_flex {
    width: 90%;
  }

  .button_flex a {
    width: 27vw;
    min-width: 260px;
    font-size: 1.2vw;
  }
}


/* ブルゴーニュ &
       ヴィンテージ */
.bg_light_gold {
  background-color: #F8F6F0;
}

.light_gold-flex {
  display: flex;
}

.light_gold-flex.reverse {
  flex-direction: row-reverse;
}

.light_gold-flex dt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 50%;
  padding: 40px;
}

.light_gold-flex dd {
  width: 50%;
}

.light_gold-flex h3 {
  font-size: 24px;
  line-height: 1.3;
}

.light_gold-flex h4 {
  font-size: 20px;
  color: #A2823B;
  margin-bottom: 0.5em;
}

.light_gold-flex p {
  font-size: 15px;
  line-height: 1.7;
}

.mb05em {
  margin-bottom: 0.5em;
}

.mb45 {
  margin-bottom: 45px;
}

.mb10 {
  margin-bottom: 10px;
}
.mt120{
  margin-top: 120px;
}
.mt160{
  margin-top: 160px;
}
.vintage_movie {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; 
    height: 0;
    overflow: hidden;
    margin: 50px auto;
  }
.vintage_movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
.pc-center {
  text-align: center;
}

a.golden_link {
  display: inline-block;
  text-decoration: underline;
  color: #A2823B;
  font-weight: 500;
}

a.golden_link:visited {
  text-decoration: underline !important;
  color: #A2823B !important;
}

#chablis_movie {
    margin-top: -5vw;
    padding-top: 5vw;
}

